img{border:0}
div#floating_button{float:right;margin-left:6px}
.blue_bold{font-weight:700;color:blue}
.small_selectbox{height:17px;vertical-align:middle;width:20px}
.box,.entry-edit fieldset,.entry-edit .fieldset{margin:0;padding:0}
table.actions{width:100%;margin:.5em 0}
.middle_text{text-align:center}
.pager input.page{height:15px;width:2em!important}
input.input-text,textarea{background:none repeat scroll 0 0 buttonface;padding:2px}
input.input-text,textarea,select{background:#fff;font:12px arial, helvetica, sans-serif;border-color:#aaa #c8c8c8 #c8c8c8 #aaa;border-style:solid;border-width:1px}
select{min-height:28px}
input,select{vertical-align:middle}
div.grid_12{min-width:100%}
div.div_940{min-width:940px}
div.grid_2{width:20%}
.grid_1{width:80px}
.grid_10{min-width:77%}
div.grid_770px{background-color:#E7EFEF;margin-bottom:3px;padding-bottom:16px;padding-left:13px;padding-top:6px}
div.grid_privilage_list{margin-bottom:3px;padding-left:0;padding-top:0}
.resourceAction{color:#FFF;text-decoration:underline}
div.grid_770px a{color:#EA7601}
.grid_4{width:220px}
.t_a_bottom{margin-bottom:10px}
.t_a_ui_helper_head{border-bottom:1px solid #515151;height:32px;line-height:27px;background:none repeat scroll 0 0 #6F8992;color:#FFF;padding:2px 10px}
ul.t_a_ui_list li.t_a_ui_active{background-color:#FFF;text-decoration:none}
ul.t_a_ui_list li.t_a_ui_active a{color:#000}
ul.t_a_ui_list a{color:#000;margin-left:15px;text-decoration:none}
ul.t_a_ui_list li{background-color:#E7EFEF;border-bottom:1px solid #303030;border-left:1px solid #303030;border-right:1px solid #303030;height:30px;line-height:30px;margin:0}
ul#modules{background:url(images/tabs_link_bg.gif) repeat-y scroll 100% 50% #E7EFEF}
.modules_button{margin-left:106px;margin-top:3px;padding-left:6px}
.moduleResource{border:0 solid red}
div.nestedParent{overflow:hidden}
div.privilages-list{margin-bottom:10px;padding-left:10px}
#message-general-wrapper{margin-bottom:11px;margin-top:0;min-height:29px;padding-bottom:5px;padding-left:34px;padding-top:10px}
.t_a_ui_helper_message{margin-top:0}
#error-general-wrapper{margin-bottom:10px;margin-top:0;width:100%}
ul.message-container{margin-bottom:15px;margin-top:14px}
ul.message-container .message{height:auto;line-height:25px}
ul.message-container .error{background-color:#FCC;border-left:1px solid #D77;border-right:1px solid #D77;color:#000}
ul.message-container .error-first,ul.message-container .error-last{background:url(images/error_msg_icon.gif) no-repeat scroll 22px 11px #FFF9E9;border:1px solid #D77;color:#444;font-size:11px;font-weight:700;height:24px;line-height:16px;position:relative;text-align:center;text-transform:uppercase;padding:12px 0 5px}
ul.message-container .success{background-color:#C9FBC8;border-left:1px solid #090;border-right:1px solid #090;color:#292929}
ul.message-container h1{padding-top:5px}
.floatdiv{background:none repeat scroll 0 0 green;border-bottom:1px solid #988753;opacity:4;position:fixed;width:100%;z-index:100;top:0;left:0;right:0;bottom:0;height:52px;margin:0 auto}
#pageheading .pageheadingover{margin:0 auto;padding:5px 0}
.floatdiv h3{color:#FFF;float:left;font-size:1.25em;line-height:1.2em;margin:11px}
#loading-process{position:absolute;top:45%;left:50%;margin-left:-60px;border:2px solid #f1af73;background:#fff4e9;color:#d85909;font-size:1.1em;font-weight:700;text-align:center;z-index:501;padding:15px 60px}
div.module_box,div.module_box_uninstall{background-color:#6F8992;border:1px solid #000;float:left;margin-left:3px;margin-top:6px;padding-bottom:18px;padding-left:31px;padding-top:6px;width:183px;color:#FFF}
div.module_box h3{color:#FFF}
div.module_box_uninstall,div.module_box_uninstall h3{background-color:#DDD;color:#000}
#loading-mask{background:url(images/blank.gif) repeat;position:absolute;color:#d85909;font-size:1.1em;font-weight:700;text-align:center;opacity:1.90;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);z-index:500}
#loading-mask .loader{position:fixed;top:45%;left:42%;width:120px;background:#fff4e9;border:2px solid #f1af73;color:#d85909;font-weight:700;text-align:center;z-index:1000;padding:15px 60px}
.grid table{width:100%;border:1px solid #cbd3d4}
.grid table.border{border:1px solid #cbd3d4}
.grid tr.even,.grid tr.even tr{background:#f6f6f6;height:30px}
.grid tr.on-mouse{background:#fcf5dd;cursor:pointer}
.grid tr.invalid{background-color:#f5d6c7}
.grid td.editable input.input-text{width:50px!important;margin-left:4px!important}
.grid td input.input-text{width:86%}
.grid table td{text-align:left;border:1px solid #DDD;word-wrap:break-word;max-width:150px;overflow:hidden}
.grid table td.product{text-align:right}
.grid table td.empty-text{padding:15px}
.grid .separator{color:#b9b9b9;padding:0 4px}
.grid tbody.odd tr.border td,.grid tbody.even tr.border td{border-bottom:1px solid #dadfe0}
.pager select{width:5em!important;margin:0 4px}
.pager .arrow{vertical-align:middle;margin:0 3px}
.grid tr.headings{background:url(images/sort_row_bg.gif) 0 50% repeat-x}
.grid tr.headings th{text-align:center;border:1px solid #f9f9f9}
.grid tr.headings th.no-link{padding-top:2px;padding-bottom:1px;color:#67767e}
.grid tr.headings th a{display:block;color:#2d444f;text-decoration:none;padding:2px 4px 1px 0}
.grid tr.headings th a:hover{color:#d85909;text-decoration:none}
.grid tr.headings th a.sort-arrow-desc,.grid tr.headings th a.sort-arrow-asc{background:url(images/sort_on_bg.gif) 0 0 no-repeat;border-bottom:1px solid #fff;border-right:1px solid #fff;padding-bottom:2px}
.grid tr.headings th span.sort-title{display:block;line-height:1;padding:0}
.grid tr.headings th a.sort-arrow-desc span.sort-title,.grid tr.headings th a.sort-arrow-asc span.sort-title{background-position:right 50%;background-repeat:no-repeat;padding:3px 12px 2px 8px}
.grid tr.headings th a.sort-arrow-desc span.sort-title{background-image:url(images/grid_sort_desc.gif)}
.grid tr.headings th a.sort-arrow-asc span.sort-title{background-image:url(images/grid_sort_asc.gif)}
.grid tr.filter{background:url(images/filter_row_bg.gif) repeat-x #e3eff1;cursor:default}
.grid tr.filter th{padding-top:5px;padding-bottom:5px;border:1px solid #bdbdbd;white-space:normal;border-width:0 1px 1px 0}
.grid tr.filter input.input-text{width:85%}
.grid tr.filter .range .range-line{margin-bottom:3px;width:100px}
.grid tr.filter .range div.date{min-width:121px}
.grid tr.filter .range input{float:right;width:50px!important;margin-top:0}
.grid tr.filter .range select{float:right;width:56px!important;margin-top:0}
.grid tr.filter .range .label{display:block;width:36px;float:left;padding-left:2px}
.grid tr.filter .date img{width:15px;height:15px;cursor:pointer;vertical-align:middle}
.grid .head-massaction select{width:50px!important}
.grid table tfoot tr{background:#D7E5EF}
.grid table tfoot tr td{border-top:1px solid #9babb9;background:#e5ecf2;line-height:1.7em}
.grid table.border tfoot tr td{background:#D7E5EF!important}
.dynamic-grid th{width:100px;padding:2px}
.dynamic-grid td{padding:2px}
.dynamic-grid td input{width:94px}
tr.dynamic-grid td,tr.dynamic-grid th{width:auto;padding:2px 10px 2px 0}
tr.dynamic-grid input.input-text{width:154px}
.available{color:#080;font-weight:700}
.not-available{color:#800}
ul.tabs-horiz{background:url(images/horiz_tabs_ul_bg.gif) repeat-x 0 100% #f8f8f8;margin:0 0 18px;padding:8px 0 0 5px}
ul.tabs-horiz li{float:left;margin:0 4px}
ul.tabs-horiz li a{display:block;background:#e2e2e2;border:1px solid #ccc;color:#333!important;text-decoration:none!important;padding:2px 10px}
ul.tabs-horiz li a.notloaded{color:#999!important}
ul.tabs-horiz li a.active{border-bottom:1px solid #fff;background:#fff}
label.error,a.error span,.validation-advice{color:#D40707!important;font-weight:700!important;margin-left:15px}
.notice{color:#ea7601}
.messages ul{border:0!important}
.messages li{min-height:23px!important;margin-bottom:11px!important;font-size:.95em!important;font-weight:700!important;padding:8px 8px 2px 32px !important}
.messages ul li{border:0!important;margin:0 0 3px!important;padding:0!important}
.error-msg{border:1px solid #f16048!important;color:#df280a!important;background:#faebe7 url(images/error_msg_icon.gif) no-repeat 10px 10px!important}
.success-msg{border:1px solid #95a486!important;color:#3d6611!important;background:#eff5ea url(images/success_msg_icon.gif) no-repeat 10px 10px!important}
.notice-msg{border:1px solid #ffd967!important;background:#fffbf0 url(images/note_msg_icon.gif) no-repeat 10px 10px!important;color:#3d6611!important}
.warning-msg{border:1px solid #666e73!important;background:#e6e6e6 url(images/warning_msg_icon.gif) no-repeat 10px 10px!important;color:#000!important}
.validation-advice{clear:both;min-height:15px;background:url(images/validation_advice_bg.gif) no-repeat 2px 1px;padding-left:16px;font-size:.95em;font-weight:700;line-height:1.25em;margin:3px 0 0 9px}
.staging-datetime-advice .validation-advice{background-position:right center;padding:0 16px 0 0}
input.validation-failed,textarea.validation-failed{background:#fef0ed;border:1px dashed #d6340e}
select.countries option{background-repeat:no-repeat}
.entry-edit .entry-edit-head h4{float:left;background:none;color:#fff;font-size:1em;line-height:18px;min-height:0;margin:0;padding:0}
.entry-edit .entry-edit-head strong,.entry-edit .entry-edit-head a{color:#fff;font-size:1em;line-height:18px;min-height:0;font-weight:700}
.entry-edit .content{margin-left:0!important;padding:10px 15px}
.entry_edit_list_ul .margin_10px{margin-top:10px}
.entry-edit fieldset span.form_row,.entry-edit .fieldset span.form_row,.entry-edit fieldset .field-row .hint,.entry-edit .fieldset .field-row .hint{float:left;color:#999;padding-left:12em}
.entry-edit .form-buttons{float:right;margin:2px -3px 2px 0}
label.inline{float:none!important;width:auto!important}
.nested-content .entry-edit{margin-left:2em}
input.qty{width:40px!important}
input.item-qty{width:22px!important}
input.price{width:50px!important;text-align:right}
select optgroup{font-style:normal}
select optgroup option{padding-left:10px}
select optgroup option.even{background:#f6f6f6}
select.multiselect option{border-bottom:1px solid #ddd;padding:3px 4px}
.checkboxes li{margin:0 0 5px!important}
.field-100{background-color:#fff;border-color:#aaa #c8c8c8 #c8c8c8 #aaa;border-style:solid;border-width:1px;padding:2px}
.field-100 textarea,.field-100 input.input-text{float:left;width:100%!important;border:0!important;padding:0!important}
.form-list{width:auto;border:0!important}
div.form_background{background:none repeat scroll 0 0 #E7EFEF;background-color:#E7EFEF}
.form-list td.label,.form-list td.value,.form-list td.value2,.form-list td.note,.form-list td.scope-label,.form-list td.use-default{border:0!important;padding-top:5px!important;padding-bottom:5px!important;padding-left:5px!important;background:0!important}
.form-list td.hidden{border:0!important;background:0!important;padding:0!important}
.form-list td.label label{display:block;width:185px;padding-right:15px;word-wrap:break-word}
.form-list td.value input.input-text,.form-list td.value textarea{width:274px}
.form-list td.value input.input-text_read_only{width:274px;background:none repeat scroll 0 0 buttonface}
.form-list td.value textarea{height:15em}
.form-list td.value select{width:280px}
option{background-color:#FFF;border-bottom:1px solid #DDD;padding-bottom:5px;padding-left:6px;padding-top:5px}
.form-list td.note{background:url(images/note_cell_bg.gif) 6px 10px no-repeat!important;padding-left:18px}
.form-list td.scope-label{padding-left:5px;color:#6f8992;font-size:.9em}
.form-list p.note{background:url(images/note_bg.gif) 1px 6px no-repeat;font-size:11px;margin:0;padding:0 0 0 13px}
.columns .form-list{width:auto}
.columns .form-list td.value{width:280px;padding-right:5px!important}
.columns .form-list td.value .next-toinput{width:75px;display:inline;margin-right:5px}
.columns .form-list td.value .next-toselect input.input-text{width:180px;display:inline}
.fieldset-wide .form-list{width:100%!important}
.fieldset-wide .form-list td.value{width:auto!important}
.fieldset-wide .form-list td.value input.input-text,.fieldset-wide .form-list td.value textarea{width:98%!important}
.fieldset-wide .form-list td.scope-label{white-space:nowrap;width:1px}
.fieldset-wide .form-list td.note{width:120px}
.multi-input{margin-bottom:8px}
.grid tr.on-mouse .form-list tr{background:#fcf5dd!important}
.grid tr .form-list{margin:8px 0}
.field-row{display:block;margin-bottom:5px}
span.delete-image,span.delete-file{display:block;white-space:nowrap;padding-left:25px}
.entry-edit .field-row label{float:left;width:150px}
.content-buttons.form-buttons,.content-header .form-buttons{text-align:right;margin-bottom:0;white-space:nowrap}
.content-header .content-buttons-placeholder{display:inline!important}
.content-header .form-buttons button{margin-bottom:3px}
.sub-btn-set{border:1px solid #ddd;background:url(images/sub_button_bg.gif) repeat;text-align:right;border-width:0 1px;padding:3px 10px}
button,.form-button,.button-label{background:url(images/btn_bg.gif) repeat-x scroll 0 100% #FFAC47;color:#FFF;cursor:pointer;font:bold 11px arial,helvetica,sans-serif;height:22px;text-align:center!important;white-space:nowrap;border-color:#A04300;border-style:solid;border-width:1px;margin:8px 2px;padding:1px 4px}
#login-container{padding-bottom:12px;width:611px;margin:180px auto 180px 344px}
.login-span{color:#FFF;margin-left:13px;font-size:11px;height:12px;padding-bottom:10px;padding-left:10px;padding-top:7px;text-align:left!important;width:93%}
.errors{background:url(images/validation_advice_bg.gif) no-repeat scroll 2px 1px transparent;clear:both;color:red;font-size:.95em;font-weight:700;line-height:1.25em;min-height:15px;padding-left:15px;margin:3px 0 0}
.error{color:red;font-weight:700}
button:hover{background:#f77c16 url(images/btn_over_bg.gif) repeat-x 0 0}
button:active{background:#f77c16 url(images/btn_on_bg.gif) repeat-x 0 0}
button span{line-height:1.35em;background-repeat:no-repeat;background-position:0 50%}
button.delete,button.save,button.add{padding-left:0}
button.cancel span,button.delete span,button.save span,button.add span,button.back span,button.add-image span,button.add-widget span{padding-left:20px}
button.back{background-color:#fff;background-image:url(images/btn_back_bg.gif);color:#555;border-color:#ccc #aaa #aaa #ccc}
button.back span{background-image:url(images/icon_btn_back.gif)}
button.cancel,button.delete{background-image:url(images/cancel_btn_bg.gif);background-color:#fcaf81;color:#fff;border-color:#d24403 #a92000 #a92000 #d24403}
button.cancel:hover,button.delete:hover{background-image:url(images/cancel_btn_over_bg.gif)}
button.cancel:active,button.delete:active{background-image:url(images/cancel_btn_active_bg.gif);background-color:#e0612f}
button.cancel span,button.delete span{background-image:url(images/cancel_btn_icon.gif)}
button.add span{background-image:url(images/add_btn_icon.gif)}
button.save span{background-image:url(images/save_btn_icon.gif)}
button.show-hide span{background-image:url(images/btn_show-hide_icon.gif);padding-left:26px}
button.add-image span{background-image:url(images/btn_add-image_icon.gif)}
button.add-widget span{background-image:url(images/btn_add-widget_icon2.gif);padding-left:24px}
button.add-variable span{background-image:url(images/btn_add-variable_icon.gif);padding-left:26px}
button.go span{background-image:url(images/btn_go.gif);padding-left:16px}
button.btn-chooser{display:block;margin:0 0 10px}
button.disabled,button.disabled:hover,button.disabled:active{background:#919191 url(images/btn_bg-disabled.gif) 0 0 repeat-x;color:#fff;cursor:default;opacity:.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=20);border-color:#777 #505050 #505050 #777}
button.add.disabled span{background-image:url(images/add_btn_icon-disabled.gif)}
button.icon-btn{width:32px!important}
button.icon-btn span{text-indent:-999em;display:block;width:16px;overflow:hidden;padding:0}
.buttons-set{margin:0 0 10px}
.buttons-set button{margin-right:5px}
.box-left,.box-right{width:48.5%}
.box-left .content,.box-right .content{padding:6px 14px}
.separator,.pipe{font-size:.9em;padding:0 6px}
.divider{display:block;height:1px;background:#ddd;overflow:hidden;margin:8px 0}
td.divider{font-size:1px;line-height:0}
.scroll-cont{position:absolute;top:-25px;left:503px;width:16px;height:265px;background:transparent url(images/db-scroll-bg.gif) no-repeat top;z-index:10000}
.scrollContainer{position:absolute;left:0;top:19px;clip:rect(0467px200px0);overflow:auto;border:0}
.wrapper{min-width:960px}
.wrapper-popup{min-width:750px}
.header{background:url(images/header_top_bg.gif) repeat-x #425e66}
.middle{background:url(images/simple_container_bg.gif) repeat-x scroll 0 0 #FFF;border:0 solid red;min-height:450px;min-width:940px;margin:0 auto;/*padding:23px 27px 25px*/}
#anchor-content{padding:20px;}
.middle-popup{border-bottom:3px solid #fff;background:#FF0;padding:0}
.container-collapsed{padding:0 2.2em 1.8em 2em}
.columns{background:url(images/side_col_bg.gif) repeat-y 217px 0}
div.side-col{float:left;width:220px;margin-right:-220px;padding-bottom:25px}
div.main-col{margin-left:220px;min-height:450px;padding:0 0 25px 25px}
div.main-col-inner{float:left;width:100%}
.footer{clear:both;height:40px;padding-top:20px;background:green;font-size:.95em;text-align:center;vertical-align:middle;color:#FFF}
.simple-container-popup{min-height:50px!important;background:url(images/simple_container_bg.gif) repeat-x;padding:1.8em 2.3em 6em}
.page-popup{background:#fff}
.header-span{color:#FFF;float:left;font-size:13px;padding-left:20px;}
.logo{float:left;height:43px;margin:5px 0 5px 30px}
.header-top{border-bottom:1px solid #5F767F;font-weight:700}
.header-right{border:0 solid #FF0;color:#FFF;float:right;font-size:.95em;height:67px;overflow:hidden;width:648px}
.header-right .hr_left{width:314px;height:100%;border:0 solid red;float:left}
.header-right .hr_right{width:329px;float:right;height:100%;border:0 solid #FFF;text-align:right}
.header-right .hr_right_div{float:right;height:30%;border:0 solid green;width:301px;padding-right:8px}
.header-right .hr_left_div{width:311px;float:left;border:0 solid red;height:31%}
.hr_right_div b{color:#B0E0E6}
.header-right .account_recharge{background:none repeat scroll 0 0 #EB5E00;padding-bottom:4px;padding-right:75px;padding-top:1px}
.header-right a,.header-right a:hover{color:#FFF;font-size:11px;font-weight:700;text-decoration:none}
.header-right a:hover{text-decoration:underline}
.header-right .separator{color:#999}
.header-right fieldset{display:inline;padding-left:10px}
.header-right fieldset input.input-text{width:18em}
.header-right .super{float:right;line-height:1.8em;margin-bottom:14px;margin-left:1.3em}
.content-header{margin-bottom:18px;border-bottom:4px solid #dfdfdf;padding-bottom:.25em}
.content-header h3{float:left;color:#eb5e00;font-size:1.25em;line-height:1.2em;margin:.3em .5em 0 0}
.content-header .button-set{white-space:nowrap;text-align:right}
.content-header .content-buttons{white-space:nowrap!important;margin:0}
.content-header td.content-buttons{width:13%;white-space:nowrap!important;margin:0}
.side-col .content-header{border-bottom:0;margin-right:12px;margin-bottom:.6em}
.content-header-floating{display:none;position:fixed;left:0;top:0;width:100%;border-bottom:solid 1px #988753;z-index:100;background:#fdfaa4;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);opacity:.85}
.content-header-floating .content-header{margin-bottom:0;border:0;padding:6px 8px 4px}
.content-header-floating button{margin-top:3px}
.content-buttons{margin-bottom:5px;float:right;display:inline;white-space:nowrap}
.content-header-floating h3{margin-left:20px;display:inline}
.box-head{margin-bottom:.6em;text-align:right}
.box-head h4{float:left;margin-bottom:0}
#page-login{background:#f8f8f8;text-align:center}
.login-container{background:#EBEFF0;border:1px solid #000;width:581px;margin:3px auto}
.login-form{text-align:left;padding:27px 57px 35px}
.login-form .input-box input.input-text{width:224px}
.login-form h2{font-size:1.7em;font-weight:400}
.login-form label{font-weight:700}
.login-form .form-buttons{clear:both;text-align:right;margin:12px 0 0}
.login-box .bottom{width:581px;height:5px;background:url(images/login_box_bottom.jpg) no-repeat;overflow:hidden}
.login-container .legal{border-top:1px solid orange;font-size:.95em;padding-top:1px;text-align:center;margin:5px}
.login-form .validation-advice{margin:3px 0 0}
.login-form .forgot-link{text-align:right;margin:0 17px 0 0}
.login-form .login-form-button{height:26px;width:78px}
.v-middle{vertical-align:middle!important}
.v-bottom{vertical-align:bottom}
.a-left{text-align:left!important}
.a-center{text-align:center!important}
.a-right{text-align:right!important}
.nm{margin:0!important}
.np{padding:0!important}
.nowrap,.nobr{white-space:nowrap}
.wrap{white-space:normal!important}
.no-float{float:none!important}
.pointer{cursor:pointer}
.emph,.accent{color:#eb5e00!important}
.subdue{color:#306375}
.bold{font-weight:700!important}
.normal{font-weight:400!important}
.message-popup .message-popup-head:after,.message-popup .message-popup-content .message:after,.login-form .form-buttons:after,.wrapper:after,.option-title:after,.columns:after,.main-col:after,.content-header-floating:after,.entry-edit .entry-edit-head:after,.content-header:after,.login-box .button-set:after,ul.tabs-horiz:after,.header-top:after,dl.accordion dt:after,.field-100:after,.entry-edit fieldset li:after,.entry-edit fieldset span.field-row:after,.content:after,#topnav:after,.main:after,.container:after,.footer:after,.middle:after,.header:after,.box-head:after,div.actions:after,.tier-container:after,.clear:after,.notification-global:after,.files .row:after,.files-wide .row:after,.grid tr.filter .range .range-line:after{display:block;clear:both;content:".";font-size:0;line-height:0;height:0;overflow:hidden}
.t_a_ui_helper_action_edit{background:url(images/a_edit.png) no-repeat scroll 0 0 transparent;display:inline;height:16px;width:16px;padding:0 8px}
.t_a_ui_helper_action_add{background:url(images/a_add.png) no-repeat scroll 0 0 transparent;display:inline;height:16px;width:16px;padding:0 8px}
.t_a_ui_helper_loading{text-decoration:none;text-align:center;background:url(images/a_ui_helper_loading.gif) center no-repeat;padding-left:15px;padding-right:15px;height:25px;line-height:25px;margin:0 auto}
.popup table.popup-contents a.seat_checked{background:green;border:1px solid #000;border-radius:3px 3px 3px 3px;color:#FFF}
.popup table.popup-contents a.seat_unchecked,#seatBlock_for_header table.popup-contents a.seat_unchecked{background:#FFF}
.popup table.popup-contents a.seat_booked,.popup table.popup-contents a.seat_booked_not_ordered,#seatBlock_for_header table.popup-contents a.seat_booke{background:#FFA4A4}
.popup table.popup-contents a.booked_ladies_seat,#seatBlock_for_header table.popup-contents a.booked_ladies_seat{background:#F9F}
.popup table.popup-contents a.seat_sold,.popup table.popup-contents a.seat_sold_not_allowed, .popup table.popup-contents .seat_sold_blocked,#seatBlock_for_header table.popup-contents a.seat_sold{background:red}
.popup table.popup-contents a.tckt_search #seatBlock_for_header table.popup-contents a.tckt_search{border:1px solid #000;color:#FFF}
.popup table.popup-contents a.vip_seat_unchecked,#seatBlock_for_header table.popup-contents a.vip_seat_unchecked_blocked,#seatBlock_for_header table.popup-contents a.vip_seat_unchecked{background:#AAA;border-color:#861616}
.popup table.popup-contents a.vip_seat_checked,#seatBlock_for_header able.popup-contents a.vip_seat_checked{background:green}
.popup table.popup-contents a.ladies_seat,#seatBlock_for_header table.popup-contents a.ladies_seat{background:#FF1493}
table.actions td,.v-top{vertical-align:top}
.alpha,.nested-content .entry-edit .entry-edit{margin-left:0}
.omega,.catalog-categories .side-col .content-header{margin-right:0}
div.nested-child-left,.box-left,.login-form .input-left,.f-left,.left{float:left}
div.nested-child-right,.entry-edit .entry-edit-head .tools,.content-header .form-buttons,.box-right,.content-header-floating .content-buttons,.login-form .input-right,.f-right,.right{float:right}
ul.message-container .success-first,ul.message-container .success-last{background:none repeat scroll 0 0 #E7EFEF;border:1px solid #CDDDDD;margin-bottom:10px;padding:10px}
.grid,.grid tbody.odd tr td,.grid tbody.even tr td{border-bottom:0}
.grid th,.grid td,span.delete-file{padding:0}
.grid td input.input-inactive,input[type=text].disabled{background:#eee}
.grid table.border td,.grid tbody.odd tr,.grid tr .form-list tr{background:#fff!important}
.grid table td.first,.grid table td.last,.grid tr.headings th.last,.grid tr.filter th.last{border-right:0}
.grid table td .action-select,.grid tr.filter select,table.form-edit,.content-header table{width:100%}
.grid tbody.even tr,.grid tr.even .form-list tr{background:#f6f6f6!important}
.grid tr.headings th span.nobr,.fieldset-wide .form-list td.value select,.entry-edit .field-row{display:block}
.entry-edit .fieldset .tree li,.entry-edit .tree li,.content-buttons button,.content-header button,.filter-actions button{margin:0}
.form-list td.label,.left-col-block{width:200px}
.content-header td.form-buttons,.content-header .head h3{float:none}
.content-header-floating td,.content-header-floating .form-buttons{padding-right:20px}
.no-display,.no-show{display:none}
.ui-state-highlight, .ui-widget-content .ui-state-highlight {  color: red;}